@charset "utf-8";
/* CSS Document */

#wrap {
	background-attachment: fixed;
	background-image: url(../images/bgbg.gif);
	background-repeat: repeat;
	margin: auto;
	background-color: #000721;
}
#container {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	
	height: 140px;
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#bg {
	background-image: url(../images/bg.png);
	background-repeat:repeat-y;
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
#footer {
	
	height: 100px;
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	letter-spacing:normal;
	line-height:28px;
	text-align:justify;
}
#wrap #container #bg .content div h1 strong {
	color: #F00;
}
#wrap #container #bg .content div div h2 strong {
	color: #00F;
}
